/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "Cas-mr-GK0"; */
"Cas-mr-GK0.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "IlL-eS-Bp2"; */
"IlL-eS-Bp2.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "jfF-hZ-vqZ"; */
"jfF-hZ-vqZ.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "yfb-wI-szp"; */
"yfb-wI-szp.title" = "DO NOT LOCALIZE!";

